ol, ul {
	list-style:none
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset, img {
	border:0
}
q:before, q:after {
	content:""
}
div#navigation a {
	text-decoration:none
}
div#navigation ul.primary {
	float:left;
	width:100%;
	list-style:none;
	padding-top:4px
}
div#navigation ul.primary li {
	float:left;
	border:none;
	border-right:1px solid #cecece;
}
div#navigation ul.primary li:last-child {
	border-right:none;
}
div#navigation ul.primary li a {
	color:#6d91e7;
	text-transform:uppercase;
	font-weight:bold;
	font-size:14px;
	display:block;
	float:left;
	text-align:center;
	height:25px;
	line-height:25px;
	padding:0 7px;
}
div#navigation ul.primary {
	position:relative
}
div#navigation ul.primary li.home a {
	background:url(../images/btn-home.jpg) left -5px no-repeat;
	padding:0;
	width:39px;
	text-indent:-999999px
}
div#navigation ul.primary li.home:hover {
	border-right:1px solid #cecece;
}
div#navigation ul.primary li.home a:hover {
	background:url(../images/btn-home-over.jpg) left -5px no-repeat;
	padding:0;
	width:39px;
}
div#navigation ul.primary li div.megamenu {
	display:none;
	width:980px;
	padding:10px;
	padding-bottom:20px;
	background:#03112e;
	position:absolute;
	left:0;
	top:29px;
	z-index:10000;
	border:solid 1px #03112e;
}
div#navigation ul.primary li div.megamenu h2.menu_title {
	font-size:20px;
	color:#6e92e8;
	margin:10px;
	padding:0;
	height:1.6em;
	font-weight:bold;
	border-bottom:1px solid #6e92e8;
}
div#navigation ul.primary li div.megamenu h2.menu_title a {
	text-transform:none;
	font-size:inherit;
	font-weight:normal;
	font-size:20px
}
div#navigation ul.primary li div.megamenu div.details h3 {
	font-size:24px;
	color:#bbbaba;
	font-weight:normal;
}
div#navigation ul.primary li div.megamenu div.details1 h3 {
	font-size:24px;
	color:#bbbaba;
	font-weight:normal;
}
.details a{color:#fff !important;}
.details1 p{text-align:justify;}

div#navigation ul.primary li div.megamenu li {
	float:none;
	border:none;
	background:none;
	height:20px;
	/*border-bottom:1px solid #ccbebe;*/
	/*width:218px;*/
	margin:5px 0;
	width:200px;
}
.val-left{float:left; width:0px; border:none !important; margin-top:20px; *margin-top:0px;}
.val-right{float:right; width:175px; margin-top:20px;*margin-top:0px;}
.bdnone{border:none !important;/* margin-top:15px;*/ margin-left:-15px; margin-top:-5px;}
.package-system{ height:180px !important;}
.bdnone a{padding:0 0 0 31px!important;}
div#navigation ul.primary li div.megamenu li:last-child {
	border-bottom:none
}
div#navigation ul.primary li div.megamenu a {
	display:inline;
	float:none;
	border:none;
	text-transform:none;
	height:auto;
	line-height:20px;
	font-weight:normal;
	font-size:12px;
	padding:0 14px;
	color:#FFF;
}
div#navigation ul.primary li div.megamenu a:hover{color:#6e92e8!important;}



.first-col{width:190px; float:left;}
div#navigation ul.primary li div.megamenu ul.submenu {
	/*height:360px;*/
	font-size:12px;
	line-height:18px;
	
}
div#navigation ul.primary li div.megamenu ul.submenu ul{border-right:dotted 1px #18326f;height:235px; }
div#navigation ul.primary li div.megamenu ul.submenu li{float:left;  }
div#navigation ul.primary li div.megamenu ul.submenu li ul li{float:none;}
div#navigation ul.primary li div.megamenu ul.submenu > li > a {
	white-space:nowrap;
	font-size:15px !important;
	font-weight:bold;
	color:#6e92e8;

}
.bdtop{border-top:dotted 1px #18326f;}

div#navigation ul.primary li div.megamenu ul.submenu > li > a:hover {
	color:#fff !important;

}
div#navigation ul.primary li div.megamenu ul.submenu li ul li a:hover{color:#6e92e8 !important;}
div#navigation ul.primary li div.megamenu ul.submenu li.hover {
	/*background:url(../images/navigation-submenu.png) top right no-repeat;*/
	margin:5px 0;
	border:none;
	color:#fff;
	/*	padding-right:20px;
	margin-top:-1px;
	margin-bottom:1px;
	margin-left:-21px;
	padding-left:21px;
	padding-top:1px
*/
}

div#navigation ul.primary li div.megamenu ul.submenuleft li.hover a{color:#FFF;}



div#navigation ul.primary li div.megamenu ul.submenuleft {
	/*height:360px;*/
	font-size:12px;
	line-height:18px;
	width:250px;
	float:left;
	
}
div#navigation ul.primary li div.megamenu ul.submenuleft ul{border-right:dotted 1px #18326f;height:235px; }
div#navigation ul.primary li div.megamenu ul.submenuleft li{float:left;  }
div#navigation ul.primary li div.megamenu ul.submenuleft li ul li{float:none;}
div#navigation ul.primary li div.megamenu ul.submenuleft > li > a {
	white-space:nowrap;
	font-size:12px !important;
	font-weight:bold;
	color:#FFF;

}
.bdtop{border-top:dotted 1px #18326f;}

div#navigation ul.primary li div.megamenu ul.submenuleft > li > a:hover {
	color:#6e92e8 !important;

}
div#navigation ul.primary li div.megamenu ul.submenuleft li ul li a:hover{color:#fff !important;}
div#navigation ul.primary li div.megamenu ul.submenuleft li.hover {
	/*background:url(../images/navigation-submenu.png) top right no-repeat;*/
	margin:5px 0;
	border:none;
	color:#fff;
	/*	padding-right:20px;
	margin-top:-1px;
	margin-bottom:1px;
	margin-left:-21px;
	padding-left:21px;
	padding-top:1px
*/
}
div#navigation ul.primary li div.megamenu div.details {
	display:none;
	overflow:hidden;
	position:absolute;
	left:25px;
	top:100px;
	width:955px;
	color:#6e92e8;
}
div#navigation ul.primary li div.megamenu div.details1 {
	display:none;
	overflow:hidden;
	position:absolute;
	left:195px;
	top:75px;
	width:785px !important;
	color:#6e92e8 !important;
	text-align:justify;
}
div#navigation ul.primary li.hover {
	background:#03112e;
	border-color:#cecece;
	
	
}
div#navigation ul.primary li.hover a {
		color:#6e92e8;
	border-color:#cecece
}
div#navigation ul.primary li:hover {
	z-index:100000
	
}

/*div#wrapper {
	width:1000px;
	margin:0 auto;
	position:relative;
	padding-top:30px;
	padding-left:2em;
	padding-right:2em
}
*/div#wrapper div#navigation {
	position:relative;
	z-index:100000;
	/*padding-left:12px;*/
}
.firstcol{border:none !important;}
.firstcol a{margin-left:-15px !important}
